고객지원

CUSTOMER SUPPORT

Atlassian Bitbucket Data Center에 대한 보안 권고

작성자 : 관리자 작성일 : 2019-05-23 10:21 조회수 : 53

Bitbucket Data Center에 대한 보안 권고 
Bitbucket Data Center
버전에 있는 중요한 보안 취약점에 대해 알려드립니다.

• 5.13.0부터 5.13.6 이전 버전 (5.13.x 버전
• 5.14.0
부터 5.14.4 이전 버전 (5.14.x 버전
• 5.15.0
부터 5.15.3 이전 버전 (5.15.x 버전
• 6.0.0
부터 6.0.3 이전 버전 (6.0.x 버전
• 6.1.0
부터 6.1.2 이전 버전 (6.1.x 버전

1) Bitbucket Data Center 를 버전 5.13.6, 5.14.4, 5.15.3, 6.0.3 또는 6.1.2로 업그레이드한 고객은 영향을 받지 않습니다.
2) Data Center 라이센스가 없는 Bitbucket Server 사용 고객은 영향을 받지 않습니다


Bitbucket Data Center를 다운로드하여 설치한 고객은 아래 지침을 따르시기 바랍니다.  


Bitbucket Data Center Security Advisory


목록